{
    "name": "简体中文",
    "core-index/slogan": "凌乱数据处理利器",
    "core-index/help": "帮助",
    "core-index/about": "关于",
    "core-index/version": "版本：",
    "core-index/new-version": "新版本",
    "core-index/download": "下载",
    "core-index/now": "现在",
    "core-index/change-value": "修改配置项的值",
    "core-index/delete-key": "删除这个配置项",
    "core-index/preferences": "首选项",
    "core-index/key": "键",
    "core-index/value": "值",
    "core-index/add-pref": "添加配置项",
    "core-index/pref-key": "偏好的关键值:",
    "core-index/edit": "编辑",
    "core-index/delete": "删除",
    "core-index/new-proj-name": "项目新名称:",
    "core-index/error-rename": "重命名项目失败:",
    "core-index/no-proj": "没有已存在的项目.选择左侧的 '新建项目' 来创建一个新项目.",
    "core-index/try-these": "如果你暂时没有合适的数据，可以试试这些",
    "core-index/sample-data": "示例数据集",
    "core-index-create/create-proj": "新建项目",
    "core-index-create/starting": "启动中",
    "core-index-create/done": "完成.",
    "core-index-create/min-remaining": "分",
    "core-index-create/sec-remaining": "秒 剩余",
    "core-index-create/almost-done": "即将完成…",
    "core-index-create/memory-usage": "内存占用: $1% ($2/$3MB)",
    "core-index-create/no-details": "暂无更多技术细节.",
    "core-index-create/question": "创建项目需要导入数据，那么可接受的数据格式是？",
    "core-index-create/formats": "完美支持TSV, CSV, *SV, Excel (.xls and .xlsx), JSON, XML, RDF as XML, and Google Data documents这些格式. 此外的其他格式可以通过添加refine扩展来支持。",
    "core-index-create/from": "数据来源于",
    "core-index-import/import-proj": "导入项目",
    "core-index-import/locate": "找到已存在的Refine项目文件所在位置 (.tar or .tar.gz):",
    "core-index-import/file": "项目文件",
    "core-index-import/rename": "重命名项目 (可选)",
    "core-index-import/inspecting": "正在检查所选的文件…",
    "core-index-import/warning-name": "项目名称不能缺省.",
    "core-index-import/errors": "错误:",
    "core-index-import/creating-proj": "创建项目中…",
    "core-index-import/import": "确认导入?",
    "core-index-import/name": "名称",
    "core-index-import/mime-type": "媒体类型",
    "core-index-import/format": "格式",
    "core-index-import/size": "大小",
    "core-index-import/warning-select": "至少需要选择一个文件.",
    "core-index-import/inspecting-files": "正在检查<br/>选中的文件们…",
    "core-index-import/unknown-err": "位置的错误",
    "core-index-import/error": "错误:",
    "core-index-import/select-file": "选择要导入的文件",
    "core-index-import/several-file": "有多个可用文件. 请选择要导入的文件.",
    "core-index-import/sel-by-extension": "按扩展名选择",
    "core-index-import/sel-by-regex": "选择名称符合正则的文件",
    "core-index-import/parsing-options": "配置解析选项",
    "core-index-import/project-name": "项目&nbsp;名称",
    "core-index-import/updating-preview": "正在刷新预览…",
    "core-index-import/parse-as": "数据解析格式",
    "core-index-import/this-computer": "这台电脑",
    "core-index-import/warning-data-file": "必须指定一个要导入的数据文件.",
    "core-index-import/uploading-data": "上传数据中…",
    "core-index-import/web-address": "网址 (URLs)",
    "core-index-import/warning-web-address": "你必须指定一个有效的网络地址（URL）来导入。",
    "core-index-import/downloading-data": "正在下载数据…",
    "core-index-import/clipboard": "剪贴板",
    "core-index-import/warning-clipboard": "粘贴数据不能为空.",
    "core-index-import/uploading-pasted-data": "正在上传粘贴数据…",
    "core-index-import/locate-files": "选择本机上要上传的一个或多个文件:",
    "core-index-import/enter-url": "键入一个或多个要下载的数据来源网址（URLS）:",
    "core-index-import/clipboard-label": "粘贴数据到这里:",
    "core-index-import/import-worksheet": "导入的工作表",
    "core-index-import/column-widths": "列宽",
    "core-index-import/column-names": "列名",
    "core-index-import/comma-separated": "逗号分隔的数字们",
    "core-index-import/optional-separated": "可选，以逗号分隔",
    "core-index-import/warning-record-path": "请首先指定一个记录路径.",
    "core-index-import/pick-nodes": "摘选记录节点",
    "core-index-import/char-encoding": "字符编码",
    "core-index-open/open-proj": "打开项目",
    "core-index-open/name": "项目名称",
    "core-index-open/rename": "重命名",
    "core-index-open/last-mod": "上次修改时间",
    "core-index-open/del-title": "删除这个项目",
    "core-index-open/del-body": "你确认要删除项目 \"$1\"吗？",
    "core-index-open/new-title": "项目新名称:",
    "core-index-open/warning-rename": "重命名项目失败:",
    "core-index-open/warning-proj-name": "项目名称不能为空.",
    "core-index-open/warning-data-file": "必须指定一个要上传的数据文件或用于检索数据的URL.",
    "core-index-open/browse": "查看工作空间目录",
    "core-index-lang/lang-settings": "语言设定",
    "core-index-lang/label": "选择首选语言",
    "core-index-lang/send-req": "修改语言",
    "core-index-lang/page-reload": "将会刷新页面来应用这些更改.",
    "core-index-parser/ignore-first": "忽略文件首部的前",
    "core-index-parser/lines-beg": "行",
    "core-index-parser/parse-next": "将其次的下",
    "core-index-parser/lines-header": "line(s) 作为列头",
    "core-index-parser/discard-initial": "抛弃表格中的前",
    "core-index-parser/rows-data": "行",
    "core-index-parser/load-at-most": "最多加载",
    "core-index-parser/parse-cell": "将单元格中的<br/>文本解析<br/>为<br/>数字",
    "core-index-parser/store-blank": "保留空白行",
    "core-index-parser/store-nulls": "将空白单元格作为nulls保留",
    "core-index-parser/store-source": "保留文件信息",
    "core-index-parser/store-archive": "保留压缩文件",
    "core-index-parser/preserve-empty": "保留空字符串",
    "core-index-parser/trim": "移除字符串首尾的空白",
    "core-index-parser/json-parser": "点击的第一个JSON { } 节点 对应于第一个要加载的数据记录.",
    "core-index-parser/parse-every": "将数据中的每",
    "core-index-parser/lines-into-row": "行解析为表格中的一行",
    "core-index-parser/col-separated-by": "数据中列的分隔方式",
    "core-index-parser/commas": "逗号 (CSV)",
    "core-index-parser/tabs": "制表符 (TSV)",
    "core-index-parser/custom": "自定义：",
    "core-index-parser/escape": "特殊字符使用\\进行转义",
    "core-index-parser/quotation-mark": "引号被用来<br/>封装那些<br/>包含列分隔符<br/>的单元格内容",
    "core-index-parser/click-xml": "点击的第一个XML元素对应于第一个要加载的数据记录.",
    "core-dialogs/cluster-edit": "簇集 & 编辑列",
    "core-dialogs/cluster-size": "簇大小",
    "core-dialogs/row-count": "行数",
    "core-dialogs/cluster-values": "簇中值",
    "core-dialogs/merge": "是否合并?",
    "core-dialogs/new-cell-val": "新的格子值",
    "core-dialogs/use-this-val": "使用这个值",
    "core-dialogs/browse-only-these": "仅查看这些值",
    "core-dialogs/browse-this-cluster": "查看这个簇",
    "core-dialogs/no-cluster-found": "选中的操作并没有生成簇",
    "core-dialogs/try-another-method": "请尝试上面的其他操作或者修改操作的参数",
    "core-dialogs/clustering": "簇集中…",
    "core-dialogs/warning-check-boxes": "为你的应用变更你必须检查你的一些编辑复选框.",
    "core-dialogs/choices-in-cluster": "# 簇中的可选择数",
    "core-dialogs/rows-in-cluster": "# 簇中的行数",
    "core-dialogs/choice-avg-length": "选择的平均长度",
    "core-dialogs/choice-var-length": "选择的长度变化",
    "core-dialogs/found": "被发现",
    "core-dialogs/filtered-from": "筛选自<b>",
    "core-dialogs/from-total": "</b> 个中",
    "core-dialogs/cluster-descr": "This feature helps you find groups of different cell values that might be alternative representations of the same thing. For example, the two strings \"New York\" and \"new york\" are very likely to refer to the same concept and just have capitalization differences, and \"Gödel\" and \"Godel\" probably refer to the same person.",
    "core-dialogs/find-more": "查看更多信息…",
    "core-dialogs/method": "方法&nbsp;",
    "core-dialogs/key-collision": "关键词碰接",
    "core-dialogs/nearest-neighbor": "就近原则",
    "core-dialogs/keying-function": "关键词算法",
    "clustering-keyers/fingerprint": "指纹分类算法",
    "clustering-keyers/ngram-fingerprint": "ngram-指纹分类算法",
    "clustering-keyers/metaphone3": "metaphone3算法",
    "clustering-keyers/cologne-phonetic": "cologne-phonetic算法",
    "core-dialogs/distance-fun": "距离算法",
    "clustering-distances/levenshtein": "levenshtein算法",
    "clustering-distances/PPM": "PPM算法",
    "core-dialogs/ngram-size": "Ngram&nbsp;大小&nbsp;",
    "core-dialogs/ngram-radius": "半径（距离)",
    "core-dialogs/block-chars": "块字符数",
    "core-dialogs/reorder-column": "重排 / 移除列",
    "core-dialogs/drag-column": "拖动列来重排序",
    "core-dialogs/drop-column": "将列丢到这里来移除",
    "core-dialogs/template-export": "导出模板",
    "core-dialogs/template-prefix": "前缀",
    "core-dialogs/template-rowt": "行模板",
    "core-dialogs/template-rows": "行分隔符",
    "core-dialogs/template-suffix": "后缀",
    "core-dialogs/idling": "空闲中…",
    "core-dialogs/updating": "正在更新…",
    "core-dialogs/scatterplot-matrix": "散点图矩阵",
    "core-dialogs/focusing-on": "重点关注",
    "core-dialogs/processing": "处理中…",
    "core-dialogs/error-getColumnInfo": "调用'get-columns-info'时发生异常",
    "core-dialogs/no-column-dataset": "此数据集中不包含列",
    "core-dialogs/linear-plot": "线性图",
    "core-dialogs/logarithmic-plot": "对数模型图",
    "core-dialogs/rotated-counter-clock": "逆时针旋转45°",
    "core-dialogs/no-rotation": "不旋转",
    "core-dialogs/rotated-clock": "顺时针旋转45°",
    "core-dialogs/small-dot": "小网点尺寸",
    "core-dialogs/regular-dot": "正常网点尺寸",
    "core-dialogs/big-dot": "大网点尺寸",
    "core-dialogs/cell-fields": "当前的单元格. 它包含如下字段：'value', 'recon'和'errorMessage'。",
    "core-dialogs/cell-value": "当前单元格的值. 它是cell.value的简写.",
    "core-dialogs/row-fields": "当前的行. 它包含以下5个字段: 'flagged', 'starred', 'index', 'cells'和'record'.",
    "core-dialogs/cells-of-row": "当前行中的单元格们. 它是row.cells的简写. 如果<column name>是一个字的话，那么可以通过'cells.<column name>'来使用它，否则需要使用cells['<column name'>]",
    "core-dialogs/row-index": "当前行的索引. 它是'row.index'的简写.",
    "core-dialogs/returns": "returns",
    "core-dialogs/from": "From",
    "core-dialogs/expression": "表达式",
    "core-dialogs/reuse": "重用",
    "core-dialogs/remove": "移除",
    "core-dialogs/error": "错误",
    "core-dialogs/no-syntax-err": "没有语法错误",
    "core-dialogs/internal-err": "内部异常",
    "core-dialogs/language": "语言",
    "core-dialogs/preview": "预览",
    "core-dialogs/history": "历史",
    "core-dialogs/starred": "星标",
    "core-dialogs/help": "帮助",
    "core-dialogs/opt-code-applied": "成功应用配置项代码.",
    "core-dialogs/error-apply-code": "应用配置项代码时发生异常",
    "core-dialogs/custom-tab-exp": "自定义表格导出器",
    "core-dialogs/content": "内容",
    "core-dialogs/download": "下载",
    "core-dialogs/upload": "上传",
    "core-dialogs/opt-code": "配置项代码",
    "core-dialogs/sel-and-ord": "选择并排列表格用以导出",
    "core-dialogs/opt-for": "配置",
    "core-dialogs/for-recon-cell": "将搭配后的单元格输出",
    "core-dialogs/match-ent-name": "相匹配的实体名称",
    "core-dialogs/cell-content": "单元格内容",
    "core-dialogs/match-ent-id": "相匹配的实体ID",
    "core-dialogs/link-match": "链接值匹配的实体",
    "core-dialogs/out-not-unmatch": "不输出不匹配的单元格",
    "core-dialogs/date-format": "对于日期/时间类型，使用该格式",
    "core-dialogs/date-iso": "ISO 8601, 如, 2011-08-24T18:36:10+08:00",
    "core-dialogs/short-format": "本地化短格式",
    "core-dialogs/medium-format": "本地化普通格式",
    "core-dialogs/long-format": "本地化长格式",
    "core-dialogs/full-format": "本地化完整格式",
    "core-dialogs/custom": "自定义",
    "core-dialogs/local-time": "使用本地时区",
    "core-dialogs/omit-time": "略过时间",
    "core-dialogs/out-col-header": "输出列头",
    "core-dialogs/out-empty-row": "输出空白行 (如所有单元格为null的行)",
    "core-dialogs/ignore-facets": "忽略所有归类、筛选，导出所有行",
    "core-dialogs/line-based": "基于行的文本格式",
    "core-dialogs/other-format": "其他格式",
    "core-dialogs/tsv": "Tab分隔值 (TSV)",
    "core-dialogs/csv": "逗号分隔值 (CSV)",
    "core-dialogs/custom-separator": "自定义分隔符",
    "core-dialogs/excel": "Excel (.xls)",
    "core-dialogs/excel-xml": "Excel in XML (.xlsx)",
    "core-dialogs/html-table": "HTML 表格",
    "core-dialogs/char-enc": "字符编码",
    "core-dialogs/line-sep": "行分隔符",
    "core-dialogs/upload-to": "上传至",
    "core-dialogs/json-text": "你在其他选项卡中所设置的配置项会被编码为下面的JSON文本，你可以将他复制出来然后存储以备将来可以将其粘贴来重用这些配置项.",
    "core-facets/remove-facet": "移除这个归类",
    "core-facets/reset": "重置",
    "core-facets/invert": "反转",
    "core-facets/change": "修改",
    "core-facets/click-to-edit": "点击编辑表达式",
    "core-facets/sort-by": "排序，按照",
    "core-facets/name": "名称",
    "core-facets/count": "数量",
    "core-facets/cluster": "簇集",
    "core-facets/current-exp": "当前表达式",
    "core-facets/facet-choices": "将归类信息作为用tab分隔的值",
    "core-facets/loading": "载入中…",
    "core-facets/too-many-choices": "个归类, 过多难以展现",
    "core-facets/set-choice-count": "限制归类数量",
    "core-facets/edit": "编辑",
    "core-facets/facet-by-count": "按归类中量来归类",
    "core-facets/edit-based-col": "编辑归类的表达式来作用于列",
    "core-facets/edit-facet-exp": "编辑归类的表达式",
    "core-facets/set-max-choices": "设置各个文本归类中要显示的归类最大数量（太多的归类会导致程序运行缓慢）",
    "core-facets/case-sensitive": "大小写敏感",
    "core-facets/regular-exp": "正则表达式",
    "core-facets/time": "时间",
    "core-facets/non-time": "非时间",
    "core-facets/blank": "空白",
    "core-facets/error": "错误",
    "core-facets/unknown-error": "未知错误",
    "core-facets/linear-plot": "线性图",
    "core-facets/linear-plot-abbr": "lin",
    "core-facets/logar-plot": "对数模型图",
    "core-facets/logar-plot-abbr": "log",
    "core-facets/rotated-counter-clock": "逆时针旋转45°",
    "core-facets/no-rotation": "不旋转",
    "core-facets/rotated-clock": "顺时针旋转45°",
    "core-facets/small-dot": "小网点尺寸",
    "core-facets/regular-dot": "正常网点尺寸",
    "core-facets/big-dot": "大网点尺寸",
    "core-facets/export-plot": "导出网点",
    "core-facets/numeric": "数值型",
    "core-project/open": "打开",
    "core-project/permalink": "永久地址",
    "core-project/export": "导出",
    "core-project/help": "帮助",
    "core-project/starting": "启动",
    "core-project/facet-filter": "归类 / 过滤器",
    "core-project/undo-redo": "撤销 / 重做",
    "core-project/extensions": "扩展",
    "core-project/proj-name": "单击以重命名",
    "core-project/use-facets": "使用归类和过滤器",
    "core-project/use-to-select": "使用归类和筛选器来选择要操作的数据子集。可以在每个数据列头来选择归类或筛选方式.",
    "core-project/not-sure": "不知从何下手?",
    "core-project/watch-cast": "可以观看这些演示",
    "core-project/refreshing-facet": "正在刷新归类…",
    "core-project/update-facets": "更新所有归类",
    "core-project/clear-selection": "清空所有归类中的选择",
    "core-project/remove-all": "移除所有归类",
    "core-project/export-project": "导出项目",
    "core-project/tab-value": "以tab分隔的值",
    "core-project/comma-sep": "以逗号分隔的值",
    "core-project/html-table": "HTML表格",
    "core-project/excel": "Excel (.xls)",
    "core-project/excel-xml": "Excel 2007+ (.xlsx)",
    "core-project/odf": "ODF 电子表格",
    "core-project/custom-tabular": "自定义表格导出器…",
    "core-project/templating": "正在生成模板…",
    "core-project/warning-align": "",
    "core-project/json-invalid": "贴入的JSON不正确",
    "core-project/undo-history": "无尽的撤销历史",
    "core-project/mistakes": "不要怕出错。你所做的所有更爱都会展示此，并且你可以随时撤销这些更改.",
    "core-project/learn-more": "了解更多 &raquo;",
    "core-project/apply": "应用&hellip;",
    "core-project/extract": "提取&hellip;",
    "core-project/filter": "过滤器",
    "core-project/extract-history": "提取历史操作记录",
    "core-project/extract-save": "将你的历史操作提取并保存为JSON格式，以便将来可以应用于此或其他项目.",
    "core-project/apply-operation": "应用这些历史操作",
    "core-project/paste-json": "将之前提取出的JSON格式的历史操作记录粘贴于此执行:",
    "core-project/complete": "完成",
    "core-project/other-processes": "其他进程正在进行中",
    "core-project/other-process": "其他进程正在进行中",
    "core-project/cancel-all": "全部取消",
    "core-project/cancel": "取消",
    "core-project/canceling": "正在取消…",
    "core-project/last-op-er": "之前的操作发生异常",
    "core-project/continue-remaining": "继续剩下的操作",
    "core-project/undo": "撤销",
    "core-recon/access": "访问",
    "core-recon/service-api": "服务API",
    "core-recon/cell-type": "将各个单元格搭配到下列类型的一个实例上",
    "core-recon/col-detail": "同时使用其他列中的相关信息",
    "core-recon/against-type": "使用后面的类型",
    "core-recon/no-type": "不指定，任意匹配",
    "core-recon/auto-match": "自动匹配高质量的候选类型",
    "core-recon/warning-type-sugg": "抱歉，未能为你的数据找到相应的类型，请指定Sorry, we can't suggest any type for your data. Please specify a type yourself below.",
    "core-recon/column": "列",
    "core-recon/include": "包含在内",
    "core-recon/as-property": "作为属性",
    "core-recon/contact-service": "正在访问搭配服务",
    "core-recon/error-contact": "在访问搭配服务时出现异常",
    "core-recon/wd-recon-lang": "zh",
    "core-recon/recon-col": "搭配列",
    "core-recon/pick-service": "在左侧选择一个服务或扩展",
    "core-recon/enter-url": "键入一个服务的URL",
    "core-recon/cell-contains": "各个包含以下内容的单元格:",
    "core-recon/max-candidates": "最大候选服务返回数量",
    "core-recon/service-title": "Services",
    "core-util-enc/select-enc": "选择编码",
    "core-util-enc/common": "常用编码",
    "core-util-enc/all": "所有编码",
    "core-util-enc/encoding": "编码名称",
    "core-util-enc/aliases": "编码别名",
    "core-util-enc/today": "今天",
    "core-util-enc/yesterday": "昨天",
    "core-util-enc/days-ago": "天前",
    "core-util-enc/week-ago": "1周前",
    "core-util-enc/weeks-ago": "周前",
    "core-util-enc/month-ago": "1个月前",
    "core-util-enc/months-ago": "个月前",
    "core-util-enc/year-ago": "1年前",
    "core-util-enc/years-ago": "年前",
    "core-util-enc/working": "工作副本",
    "core-util-enc/invalid-date": "日期字符串格式错误",
    "core-views/edit-cell": "编辑这个单元格",
    "core-views/choose-match": "选择新的匹配",
    "core-views/match-all-cells": "将这个主题匹配到这个和所有相同的单元格",
    "core-views/match-this-cell": "搭配这个主题和此单元格",
    "core-views/create-topic-cells": "为该单元格及与其相同的单元格创建主题",
    "core-views/create-topic-cell": "为这个单元格创建新主题",
    "core-views/create-topic": "创建新主题",
    "core-views/search-match": "检索以匹配",
    "core-views/not-valid-number": "非法的数值.",
    "core-views/not-valid-date": "非法的日期值.",
    "core-views/match-this": "只匹配这个单元格",
    "core-views/match-other": "匹配其他具有相同内容的单元格",
    "core-views/search-for": "搜索",
    "core-views/match-cell": "匹配这个单元格",
    "core-views/match-identical": "匹配所有相同单元格",
    "core-views/matched": "已匹配",
    "core-views/new": "新",
    "core-views/to-be-recon": "to be reconciled",
    "core-views/facet": "归类",
    "core-views/edit-cells": "编辑单元格",
    "core-views/edit-column": "编辑列",
    "core-views/transpose": "变换",
    "core-views/sort": "排序…",
    "core-views/sort/single": "排序",
    "core-views/collapse-expand": "收起/展开列以更舒适的查看数据",
    "core-views/collapse-this": "收起该列",
    "core-views/collapse-other": "收起所有其他列",
    "core-views/collapse-left": "收起左侧列",
    "core-views/collapse-right": "收起右侧列",
    "core-views/reconcile": "搭配",
    "core-views/reverse": "反转",
    "core-views/remove-sort": "不排序",
    "core-views/sort-by": "排序，按照",
    "core-views/sort-cell": "排序，依据",
    "core-views/pos-blank": "空白错误等排序方式",
    "core-views/text": "文本",
    "core-views/case-sensitive": "大小写敏感",
    "core-views/numbers": "数字",
    "core-views/dates": "日期",
    "core-views/booleans": "布尔",
    "core-views/drag-drop": "拖拽以重新排序",
    "core-views/forward": "前进",
    "core-views/sort-by-col": "仅按此列排序",
    "core-views/smallest-first": "从小到大",
    "core-views/largest-first": "从大到小",
    "core-views/earliest-first": "从早到晚",
    "core-views/latest-first": "从晚到早",
    "core-views/false-true": "先假后真",
    "core-views/true-false": "先真后假",
    "core-views/valid-values": "合法值",
    "core-views/blanks": "空白",
    "core-views/errors": "错误",
    "core-views/search-fb-topic": "搜索与所有已过滤单元格匹配的项目：",
    "core-views/copy-recon-judg": "复制预判，从列",
    "core-views/copy-to-col": "复制到列",
    "core-views/copy-opt": "复制选项",
    "core-views/apply-to-cell": "Apply to judged cells",
    "core-views/what-to-copy": "What to copy",
    "core-views/new-recon": "new recon judgments",
    "core-views/match-recon": "match recon judgments",
    "core-views/warning-other-col": "Please select some other column to copy to.",
    "core-views/warning-sel-judg": "Please select at least one kind of judgment to copy.",
    "core-views/start-recon": "开始搭配数据…",
    "core-views/recon-text-fb": "使此列中的文本与另一个数据源中的项目一致",
    "core-views/facets": "归类",
    "core-views/by-judg": "By judgment",
    "core-views/best-score": "Best candidate's score",
    "core-views/best-cand-score": "best candidate's score",
    "core-views/best-type-match": "Best candidate's type match",
    "core-views/best-cand-type-match": "best candidate's types match?",
    "core-views/best-name": "Best candidate's name match",
    "core-views/best-cand-name": "best candidate's name match?",
    "core-views/best-edit-dist": "Best candidate's name edit distance",
    "core-views/best-cand-edit-dist": "best candidate's name edit distance",
    "core-views/best-word-sim": "Best candidate's name word similarity",
    "core-views/best-cand-word-sim": "best candidate's name word similarity",
    "core-views/best-type": "Best candidate's types",
    "core-views/qa-facets": "QA facets",
    "core-views/judg-actions": "Judgment action type",
    "core-views/judg-actions2": "Judgment Action type",
    "core-views/judg-hist": "Judgment action timestamp",
    "core-views/hist-entries": "Judgment action timestamps",
    "core-views/actions": "Actions",
    "core-views/best-cand": "Match each cell to its best candidate",
    "core-views/best-cand2": "Match each cell to its best candidate in this column for all current filtered rows",
    "core-views/new-topic": "Create a new topic for each cell",
    "core-views/new-topic2": "Mark to create one new topic for each cell in this column for all current filtered rows",
    "core-views/one-topic": "Create one new topic for similar cells",
    "core-views/one-topic2": "Mark to create one new topic for each group of similar cells in this column for all current filtered rows",
    "core-views/filtered-cell": "",
    "core-views/filtered-cell2": "Search for a topic to match all filtered cells to",
    "core-views/discard-judg": "Discard reconciliation judgments",
    "core-views/discard-judg2": "Discard reconciliation judgments in this column for all current filtered rows",
    "core-views/clear-recon": "Clear reconciliation data",
    "core-views/clear-recon2": "Clear reconciliation data in this column for all current filtered rows",
    "core-views/copy-recon": "",
    "core-views/copy-recon2": "Copy this column's reconciliation data to other columns",
    "core-views/custom-facet": "自定义归类于列",
    "core-views/custom-numeric-label": "自定义数值归类于列",
    "core-views/custom-numeric": "自定义数值归类…",
    "core-views/text-facet": "文本归类",
    "core-views/numeric-facet": "数值归类",
    "core-views/timeline-facet": "时间线归类",
    "core-views/scatterplot-facet": "散点图归类…",
    "core-views/custom-text-facet": "自定义文本归类…",
    "core-views/custom-facets": "自定义归类",
    "core-views/word-facet": "按字归类",
    "core-views/duplicates-facet": "复数归类",
    "core-views/numeric-log-facet": "数字对数归类",
    "core-views/bounded-log-facet": "约为1的数字对数归类",
    "core-views/text-length-facet": "文本长度归类",
    "core-views/log-length-facet": "文本长度的对数值归类",
    "core-views/unicode-facet": "Unicode字符归类",
    "core-views/facet-error": "按错误归类",
    "core-views/facet-blank": "按空白归类 (null或空字符串)",
    "core-views/facet-null": "按null归类",
    "core-views/facet-empty-string": "按空字符串归类",
    "core-views/text-filter": "文本过滤器",
    "core-views/add-col-col": "基于当前列添加列",
    "core-views/new-col-name": "新列名称",
    "core-views/on-error": "发生异常时",
    "core-views/set-blank": "设置为空白",
    "core-views/store-err": "存储异常",
    "core-views/copy-val": "拷贝原始列的值",
    "core-views/warning-col-name": "您必须输入列名.",
    "core-views/add-col-fetch": "根据此列通过抓取URL新建列",
    "core-views/throttle-delay": "超时停止",
    "core-views/milli": "毫秒",
    "core-views/url-fetch": "要抓取的URL方程式:",
    "core-views/enter-col-name": "输入新列的名字",
    "core-views/split-col": "将列",
    "core-views/several-col": "分割为多列",
    "core-views/how-split": "如何分割列",
    "core-views/by-sep": "用分隔符",
    "core-views/separator": "分隔符",
    "core-views/reg-exp": "正则表达式",
    "core-views/split-into": "分割为",
    "core-views/col-at-most": "列 (留空表示无限制)",
    "core-views/field-len": "按字段长度",
    "core-views/list-int": "用逗号分隔的整数们, 如., 5, 7, 15",
    "core-views/after-split": "分割之后",
    "core-views/guess-cell": "猜测单元类型",
    "core-views/remove-col": "移除该列",
    "core-views/specify-sep": "请制定一个分隔符.",
    "core-views/warning-no-length": "No field length is specified.",
    "core-views/warning-format": "The given field lengths are not properly formatted.",
    "core-views/check-format": "请检查文件格式.",
    "core-views/split-into-col": "分割此列…",
    "core-views/add-based-col": "由此列派生新列…",
    "core-views/add-by-urls": "添加远程数据为新列…",
    "core-views/rename-col": "重命名列…",
    "core-views/move-to-beg": "列移至开始",
    "core-views/move-to-end": "列移至末尾",
    "core-views/move-to-left": "左移列",
    "core-views/move-to-right": "右移列",
    "core-views/show-as": "展示方式",
    "core-views/first": "首页",
    "core-views/previous": "上页",
    "core-views/next": "下页",
    "core-views/last": "末页",
    "core-views/all": "全部",
    "core-views/facet-star": "按星标归类",
    "core-views/starred-rows": "加了星标的行",
    "core-views/facet-flag": "按标记归类",
    "core-views/flagged-rows": "标记过的行",
    "core-views/edit-rows": "编辑行",
    "core-views/star-rows": "加星标",
    "core-views/unstar-rows": "去星标",
    "core-views/flag-rows": "加标记",
    "core-views/unflag-rows": "去标记",
    "core-views/remove-matching": "移除所有匹配的行",
    "core-views/edit-col": "编辑列",
    "core-views/reorder-remove": "重排 / 移除列…",
    "core-views/view": "视图",
    "core-views/collapse-all": "收起所有列",
    "core-views/expand-all": "展开所有列",
    "core-views/reorder-perma": "固定行顺序",
    "core-views/by": "根据",
    "core-views/custom-text-trans": "自定义文本转换于列",
    "core-views/keep-or": "保持原始值",
    "core-views/re-trans": "重新执行转换",
    "core-views/times-chang": "次直到无更改",
    "core-views/enter-separator": "输入要在值间使用的分隔符",
    "core-views/what-separator": "现在值间用哪种分隔符?",
    "core-views/transform": "转换…",
    "core-views/transform/header": "转换",
    "core-views/common-transform": "常用转换",
    "core-views/trim-all": "移除首尾空白…",
    "core-views/trim-all/header": "移除首尾空白",
    "core-views/trim-all/single": "移除首尾空白",
    "core-views/collapse-white": "收起连续空白…",
    "core-views/collapse-white/header": "收起连续空白",
    "core-views/collapse-white/single": "收起连续空白",
    "core-views/unescape-html": "反转义HTML字符…",
    "core-views/unescape-html/header": "反转义HTML字符",
    "core-views/unescape-html/single": "反转义HTML字符",
    "core-views/titlecase": "首字母大写…",
    "core-views/titlecase/header": "首字母大写",
    "core-views/titlecase/single": "首字母大写",
    "core-views/uppercase": "全大写…",
    "core-views/uppercase/header": "全大写",
    "core-views/uppercase/single": "全大写",
    "core-views/lowercase": "全小写…",
    "core-views/lowercase/header": "全小写",
    "core-views/lowercase/single": "全小写",
    "core-views/to-number": "数字化…",
    "core-views/to-number/header": "数字化",
    "core-views/to-number/single": "数字化",
    "core-views/to-date": "日期化…",
    "core-views/to-date/header": "日期化",
    "core-views/to-date/single": "日期化",
    "core-views/to-text": "文本化…",
    "core-views/to-text/header": "文本化",
    "core-views/to-text/single": "文本化",
    "core-views/blank-out": "清空单元格…",
    "core-views/blank-out/header": "清空单元格",
    "core-views/blank-out/single": "清空单元格",
    "core-views/fill-down": "向下填充",
    "core-views/blank-down": "相同空白填充",
    "core-views/split-cells": "分离多值单元格…",
    "core-views/split-cells/header": "分离多值单元格",
    "core-views/join-cells": "合并多值单元格…",
    "core-views/cluster-edit": "簇集并编辑…",
    "core-views/transp-cell": "将不同列中的单元格转换成行",
    "core-views/from-col": "来源列",
    "core-views/to-col": "目的列",
    "core-views/transp-into": "转换成",
    "core-views/two-new-col": "两个新列",
    "core-views/key-col": "键列",
    "core-views/contain-names": "(包含原始列的名字)",
    "core-views/val-col": "值列",
    "core-views/contain-val": "(包含原始单元格的值)",
    "core-views/one-col": "一个列",
    "core-views/prepend-name": "将原始列的名称前缀给各个单元格",
    "core-views/follow-by": "添加",
    "core-views/before-val": "在单元格值的前面",
    "core-views/ignore-blank": "忽略空白单元格",
    "core-views/fill-other": "向下填充其他单元格",
    "core-views/spec-new-name": "请为键列指定名称.",
    "core-views/spec-new-val": "请为值列指定名称.",
    "core-views/spec-col-name": "请指定新列的名称.",
    "core-views/spec-separator": "请指定原始列与单元值之间的分隔符.",
    "core-views/how-many-rows": "需要转换多少行?",
    "core-views/expect-two": "请输入不小于2的证书.",
    "core-views/columnize": "取键/值列组合成列",
    "core-views/note-col": "注释列 (可选)",
    "core-views/sel-col-val": "请选择一对互异键值列",
    "core-views/cannot-same": "一旦指定注释列，那么注释列不能是所选的键/值列",
    "core-views/transp-cell-row": "将不同列中的单元格转换成行…",
    "core-views/transp-cell-col": "将行中的单元格转换成列…",
    "core-views/columnize-col": "取键/值列组合成列…",
    "core-views/data-type": "数据类型:",
    "core-views/number": "数字",
    "core-views/boolean": "布尔",
    "core-views/date": "日期",
    "core-views/ctrl-enter": "Ctrl-Enter",
    "core-views/rows": "行",
    "core-views/records": "记录",
    "core-views/show": "显示",
    "core-views/cache-responses": "缓存响应",
    "core-views/add-col-recon-val": "从调和值中添加列…",
    "core-views/add-col-recon-col": "从调和列中添加列",
    "core-views/warning-no-property": "请先选择一个属性.",
    "core-views/configure-col": "配置此列",
    "core-views/remove-prop": "去除",
    "core-views/configure-prop": "配置",
    "core-views/no-settings": "此属性没有可用设置.",
    "core-views/extend-not-reconciled": "此操作仅在调和列上可用.",
    "core-views/extend-not-supported": "此和解服务不支持数据扩展. 尝试删除服务并添加它. 如果问题仍然存在，请与服务提供商联系.",
    "core-views/blank-values": "每列空白值",
    "core-views/blank-records": "每条记录空白值",
    "core-views/non-blank-values": "每列非空白值",
    "core-views/non-blank-records": "每条记录非空白值",
    "core-buttons/cancel": "取消",
    "core-buttons/ok": "&nbsp;&nbsp;确定&nbsp;&nbsp;",
    "core-buttons/import-proj": "导入项目",
    "core-buttons/select-all": "全选",
    "core-buttons/deselect-all": "全不选",
    "core-buttons/select": "选择",
    "core-buttons/startover": "&laquo; 重新开始",
    "core-buttons/conf-pars-opt": "配置解析选项 &raquo;",
    "core-buttons/reselect-files": "&laquo; 重新选择文件",
    "core-buttons/create-project": "新建项目 &raquo;",
    "core-buttons/next": "下一步 &raquo;",
    "core-buttons/add-url": "添加另一个URL",
    "core-buttons/update-preview": "更新预览",
    "core-buttons/pick-record": "选择记录",
    "core-buttons/merge-cluster": "合并选中 &amp; 重新簇集",
    "core-buttons/merge-close": "合并选中 &amp; 关闭",
    "core-buttons/export-cluster": "导出簇",
    "core-buttons/close": "关闭",
    "core-buttons/reset-template": "重置模板",
    "core-buttons/export": "导出",
    "core-buttons/preview": "预览",
    "core-buttons/download": "下载",
    "core-buttons/upload": "上传",
    "core-buttons/apply": "应用",
    "core-buttons/enter": "Enter",
    "core-buttons/esc": "Esc",
    "core-buttons/refresh": "刷新",
    "core-buttons/reset-all": "全部重置",
    "core-buttons/remove-all": "全部移除",
    "core-buttons/perform-op": "执行这些操作",
    "core-buttons/add-std-svc": "添加标准服务",
    "core-buttons/start-recon": "开始搭配",
    "core-buttons/add-service": "添加服务",
    "core-buttons/dont-reconcile": "不搭配单元格",
    "core-buttons/new-topic": "新主题",
    "core-buttons/match": "匹配",
    "core-buttons/copy": "复制",
    "core-buttons/transpose": "转换",
    "core-buttons/apply-to-all": "应用到所有相同单元格",
    "core-index-open/edit-meta-data": "关于",
    "core-dialogs/sqlExporterIgnoreFacets": "忽略所有归类、筛选，导出所有行",
    "core-views/table-schema-validate": "验证",
    "core-views/case-insensitive": "大小写无关",
    "core-index/image": "图片：",
    "core-index/change-metadata-value": "修改元数据键值",
    "core-index/name": "项目名称",
    "core-index/created": "创建时间",
    "core-index/modified": "最后修改时间",
    "core-index/creator": "作者",
    "core-index/contributors": "贡献者",
    "core-index/subject": "标题",
    "core-index/description": "描述",
    "core-index/rowCount": "行数：",
    "core-index/customMetadata": "定制元数据(JSON)",
    "core-index/id": "项目编号：",
    "core-index/importOptionMetadata": "导入选项元数据(JSON)",
    "core-index-import/project-tags": "标签",
    "core-index-open/edit-data-package": "数据包",
    "core-index-open/creator": "作者",
    "core-index-open/contributors": "贡献者",
    "core-index-open/subject": "标题",
    "core-index-open/description": "描述",
    "core-index-open/row-count": "行数",
    "core-index-open/tags": "标签",
    "core-index-open/edit-tags": "编辑项目标签",
    "core-index-open/edit-tags-desc": "编辑项目标签(用空格和逗号分隔):",
    "core-project/project-data-package": "项目数据包",
    "core-project/sql-export": "导出SQL…",
    "core-views/reconcile-tooltip": "从外部数据库匹配这一列的数据",
    "core-views/http-headers": "获取URLs所用的HTTP头数据:",
    "core-index/metaDatas": "项目元数据",
    "core-recon/add-std-srv": "增加标准服务",
    "core-index/tags": "标签",
    "core-index/title": "标题",
    "core-index/license": "许可",
    "core-index/homepage": "首页",
    "core-about/definition": "OpenRefine 是一款强大的处理杂乱数据的工具。 你可以使用它来提高数据一致性，将其链接到 Wikidata 等数据注册表，使用来自其他来源的数据对其进行扩充，将数据转换为其他工具使用的不同格式，并将数据贡献回其来源。 OpenRefine 不是 Web 服务，而是在您自己的计算机上运行的桌面应用程序，因此您可以私下处理敏感数据。",
    "core-about/contributors": "贡献者（按时间排序）",
    "core-about/history": "OpenRefine 最初由 1<a href='$1'>$22</a> 开发为“Freebase Gridworks”。 Metaweb 于 2010 年 7 月被 3<a href='$3'>$44</a> 收购，并将产品重新命名为 Google Refine。 2012 年 10 月，该项目在过渡到社区支持的项目时更名为 OpenRefine。",
    "core-about/thanks": "特别感谢",
    "core-index/refine-version": "版本 $1",
    "core-dialogs/no-clustering-functions-and-distances": "无法加载聚类函数和距离。",
    "core-index-parser/include-raw-templates": "包含模板和图像作为原始 wikicode",
    "core-index-parser/blank-spanning-cells": "用空值填充跨越多行或多列的单元格",
    "core-index-import/warning-import-file": "您必须指定一个项目文件。",
    "core-index-import/files-selected": "选中了$1 of $2文件",
    "core-index-import/file-count": "$1 文件",
    "core-index-import/match-count": "$1匹配",
    "core-index-import/single-project": "如果所有选定的文件具有相同的文件格式，OpenRefine 只能将多个文件导入到单个项目中。",
    "core-index/download-now": "现在下载$1。",
    "core-index-import/invalid-url": "无效的网址",
    "core-index-import/blank-url": "空白的网址",
    "core-index/prefs-loading-failed": "设置载入失败。",
    "core-index-import/remove-row": "删除此行",
    "core-index-parser/disable-auto-preview": "禁用自动预览",
    "core-index-parser/invalid-wikitext": "无法解析任何表。 你确定这是一个有效的 wiki 表吗？",
    "core-index-parser/parse-references": "提取附加列中的引用",
    "core-index-parser/wiki-base-url": "使用基本 URL 与 wiki 协调：",
    "core-index-parser/use-quote": "使用字符",
    "core-index-parser/quote-delimits-cells": "包围包含列分隔符的单元格",
    "core-index-parser/column-names-label": "列名（用逗号分隔）",
    "core-index-parser/column-names-optional": "以逗号分隔"
}
